MIIS - Web store Restaurant/Grocery - Bug #4166

while create Delivery agent account > if email id is already exist the message should be
display>email id already exist

09/09/2022 03:58 PM - Pravin J

Status: Closed Start date: 09/09/2022
Priority: High Due date:

Assignee: Narendra Singh % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 09/09/2022 03:59 PM - Pravin J

- Subject changed from while create Delivery agent > if email id is already exist the message should be display> to while create Delivery agent
account > if email id is already exist the message should be display>email id already exist

- Assignee set to Narendra Singh

- Priority changed from Normal to High

#2 - 09/12/2022 10:33 AM - Narendra Singh

- Status changed from New to Resolved

#3 - 09/12/2022 10:40 AM - Pravin J

- Status changed from Resolved to Closed
